body {
	font-family: Verdana, Arial, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: medium;
	background: #ffffff;
	margin-bottom: 4em;
	}

h1 {
	font-weight: bold;
	color: #000000;
	}

h2 {
	font-weight: bold;
	color: #000000;
	}

h3 {
	font-weight: bold;
	color: #000000;
	margin-left: 30px;
	}

hr {
	height: 2px;
	color: #000000;
	}

dt {
	font-weight: bold;
	margin-top: 1.5em;
	}

fieldset {
	border: none;
	margin: 0;
	padding: 0;
	}

.boxout {
	border-width: 1px;
	border-color: #000099;
	border-style: outset;
	margin-left: 5em;
	margin-right: 5em;
	margin-bottom: 3em;
	}

.boxin {
	border-width: 2px;
	border-color: #000099;
	border-style: inset;
	padding: 1.5em;
	background: #eeeeee;
	}

.boxmargin {
	border-width: 4px;
	border-style: solid;
	border-color: #000099;
	}

.putcenter {
	text-align: center;
	}

.bputcenter {
	text-align: center;
	font-weight: bold;
	}

.putright {
	text-align: right; 
	font-weight: bold;
	font-size: small;
	margin-top: 25px;
	}

p.small {
	color: #000099;
	background: #eeeeee;
	font-size: small;
	text-align: right;
	}

.plaintext {
	color: #000000;
	text-align: left;
	}

.warning {
	color: #990000;
	}

.question {
	color: #000000; 
	text-align: left;
	}

.answer {
	color: #000099;
	text-align: left;
	margin-left: 5%;
	}

.answershort {
	color: #000099;
	text-align: left;
	}

.timeposted {
	color: #990000;
	text-align: left;
	font-weight: bold;
	}

.bplaintext {
	color: #000000;
	text-align: left;
	font-weight: bold;
	}

.floatleft {
	float: left; 
	width: 50%; 
	text-align: left
	}

.floatright {
	float: left; 
	width: 50%; 
	text-align: left
	}

.floatcenter {
	float: left;
	width: 100%;
	text-align: left
	}

table.questions {
	border: 0px;
	width: 100%;
	}

td {
	width: 50%
	}

input, textarea, option {
	font-family: monospace;
	font-size: medium;
	margin-bottom: 1em;
	}

input[type="submit"]	{
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: medium;
	background-color: #000099;
	color: #ffffff;
	}

input[type="submit"]:focus {
	background-color: #cc0000;
	color: #ffffff;
	}

input[type="submit"]:hover {
	background-color: #990000;
	color: #ffffff;
	}

a:link {
	color: #990000; 
	text-decoration: none;
	font-weight: bold;
	}

a:visited {
	color: #000000; 
	text-decoration: none;
	font-weight: bold;
	}

a:hover {
	color: #cc0000; 
	text-decoration: underline;
	font-weight: bold;
	}

a:active {
	color: #cc0000; 
	text-decoration: none;
	font-weight: bold;
	}

